none
lync 정품인증 문제 RRS feed

  • 질문

  • 안녕하세요?

    볼륨 라이선스를 사용하는 회사입니다.

    제 컴에는 2010 오피스가 설치되어 있고 정품인증이 되어있습니다.

    업무 상 거래 업체에서 배포한 Lync를 이용한 아웃룩 연동 및 메신저를 사용하는데요.

    Lync가 2013 버전으로 확인되는데요. 요게 수행할때마다 정품인증을 요구합니다.

    2013오피스는 설치되어 있지 않기때문에 정품인증을 수행할 수도 없는데 해결 방법이 있을까요?

    답변 부탁드립니다.

    2015년 10월 8일 목요일 오전 12:44

답변

  • Lync가 2013 버전으로 확인된다면 Office 2013이 일부이건 전체이건 설치된 경우 입니다. 정품인증을 요구한다는 것은 Office 2013이 설치되었는데 유효한 정품인증키가 없어서 요구하는 것으로 보입니다.

    먼저 Lync 를 배포한 업체에 Office 2013 인증키를 받으시거나, 아니면 고객님 회사의 볼륨 라이선스를 이용하여 고객님 PC에 유효한  Office 2013 인증키를 가지고 Office 2013을 설치하셔서 문제를 해결하시거나.

    그래도 해결이 안되면 인증관련 문의는 고객지원센터(1577-9700)에 문의하시기 바랍니다.

    • 답변으로 표시됨 SMPark82Moderator 2015년 10월 14일 수요일 오전 12:22
    2015년 10월 8일 목요일 오전 1:06
    중재자